This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 470641 - Request for Avision AV 610 C2 scanner driver and Fujitsu Fi-6670 scanner driver in the future version.
Request for Avision AV 610 C2 scanner driver and Fujitsu Fi-6670 scanner dr...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sane-backends (Show other bugs)
5.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Nils Philippsen
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-08 01:32 EST by arul
Modified: 2012-08-15 09:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-15 09:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
by applying this patch in the Fedora core 9 sane-backend version. AV610C2 scanner is working good. Tested this in RHEL 5.0. (45.29 KB, patch)
2008-11-08 01:37 EST, arul
no flags Details | Diff

  None (edit)
Description arul 2008-11-08 01:32:38 EST
Description :
Avision AV610C2 scanner driver patch is available at the http://svn.exactcode.de/sane-avision/trunk or please find the attachment.
and include this model in upcoming version, updates & fedora version.




 Fi-6670  scanner is  already available in the sane site (http://www.sane-project.org/)

Include it in upcoming version, updates & fedora version.
Comment 1 arul 2008-11-08 01:37:15 EST
Created attachment 322930 [details]
by applying this patch in the Fedora core 9 sane-backend version. AV610C2 scanner is working good. Tested this in RHEL 5.0.

Note You need to log in before you can comment on or make changes to this bug.